// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {
    event.remove({ id: 'too_many_bows:twin_shadows' })
});

ServerEvents.recipes(event => {
    event.shaped('too_many_bows:ancient_sage_bow', [
      'cec',
      'CbC',
      'cCc'
    ], {
      c: 'minecraft:emerald',  
      C: 'too_many_bows:power_crystal',
      b: 'minecraft:bow',
      e: 'undergarden:forgotten_ingot',       
    });
  });

ServerEvents.recipes(event => {
    event.shaped('too_many_bows:twin_shadows', [
      'CcC',
      'cbc',
      'CcC'
    ], {
      c: 'minecraft:quartz',  
      C: 'minecraft:obsidian',
      b: 'minecraft:bow',     
    });
  });